/* CSS file */
body {font-family: Helvetica,Arial,sans-serif;}
img {border:none;}

/* HEADER */
#leaderboard-top {padding-bottom:0px;}

/* pencil ad */
#expandable-wrapper img {
float: none;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
margin-top: -20px;
padding-bottom: 20px;
padding-left: 0;
padding-right: 0;
padding-top: 0;
}

/* CAUCUS 2012 HEADER ADDITION*/
.caucus2012 #blox-header-vertical-nav h1, .caucus2012 #blox-header-vertical-nav h2 {
background:transparent url(../../images/2012-Iowa-Caucuses-Logo.png) no-repeat scroll 0 0 !important;
display: block;
float: left;
height: 120px;
margin-bottom:10px;
overflow: hidden;
padding-top: 0;
width: 600px;
margin-left: 10px;}

#blox-header-vertical-nav {padding-bottom:10px;}
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../../images/_site/2011-2012_ISD-Web-Flag-Pacemaker.png) no-repeat scroll 0 0;
display:block;
float:left;
height:75px;
margin-bottom:0;
overflow:hidden;
padding-top:0;
width:472px;
margin-left:10px;}

.top-right-one {right:10px;}

#weather-sponsor img {right:180px;}

#weather-bug #icon img {
    float: right;
    height: 50px;
    margin-right: 5px;
    margin-top: -12px;
    width: 50px;
}

/* Nav */
#nav {font-weight:bold;}
ul.dropdown li.active-vertical {
background-color:#AA0000;
}
ul.dropdown a:link, ul.dropdown a:visited {color:white;
font-size:13px;}
ul.dropdown, ul.dropdown li {background-color:#858585;}
/*ul.dropdown li.active-horizontal {background-color:#AF222F;}*/
ul.dropdown li {background-color:#858585;
border-right:1px solid #FFFFFF;}
ul.dropdown li.hover, ul.dropdown li:hover {background-color:#aa0000;}
ul.dropdown ul {background-color:#C0C0C0;}
ul.dropdown ul a:link, ul.dropdown ul a:visited {
color:#FFFFFF;
font-size:11px;
font-weight:normal;}
ul.dropdown ul, ul.dropdown ul li {
background-color:#333333;
border:medium none;}
ul.dropdown a:hover, ul.dropdown li:hover {color:#DEDEDE;}

ul.dropdown ul a:hover {background-color:#AA0000}


/* SEARCH */

#blox-header-search {
background-color:#DEDEDE;
border-top:medium none;
bottom:9px;
color:#333333;
padding:5px 10px 4px;
position:static;
right:5px;
text-align:right;}

#blox-header-search a {color:#333333; font-size:11px; padding-right:2px;}

/* Right Column */

#blocks-right-rail {background-color: #FFFFFF;}
#social-links {background-color: #C0C0C0; margin-bottom:10px; color:#FFFFFF;}
#social-links h4 {background-color:#858585;
border-bottom:1px solid #FFFFFF;
font-size:14px;
font-weight:bold;
padding:2px 4px;}
#social-icons {background-color:#C0C0C0;
height:50px;}
.button-fb, .button-twitter, .button-rss {float:left; text-indent:-9999em;}
#social-icons a.icon-facebook {border-right:1px solid #FFF;
background:transparent url(../../images/_site/facebook.gif) no-repeat scroll 0 0; width:50px; height:50px; display:block;}
#social-icons a.icon-facebook:hover {border-right:1px solid #FFF;
background:transparent url(../../images/_site/facebook-hover.gif) no-repeat scroll 0 0; width:50px; height:50px;}
#social-icons a.icon-twitter {border-right:1px solid #FFF;
background:transparent url(../../images/_site/twitter.gif) no-repeat scroll 0 0; width:50px; height:50px; display:block;}
#social-icons a.icon-twitter:hover {border-right:1px solid #FFF;
background:transparent url(../../images/_site/twitter-hover.gif) no-repeat scroll 0 0; width:50px; height:50px;}
#social-icons a.icon-rss {border-right:1px solid #FFF;
background:transparent url(../../images/_site/rss.gif) no-repeat scroll 0 0; width:50px; height:50px; display:block;}
#social-icons a.icon-rss:hover {border-right:1px solid #FFF;
background:transparent url(../../images/_site/rss-hover.gif) no-repeat scroll 0 0; width:50px; height:50px;}

#blox-user-panel {
background:#DEDEDE none repeat scroll 0 0;
color:#858585;
float:none;
height:58px;
margin:0 0 10px;
overflow:hidden;
padding:10px;
width:278px;}

#blox-user-panel {height:50px;}
#blox-user-panel #uUser {height:35px;}
#blox-user-panel #uNavReauth {padding-top:3px;}


/* FOOTER */
#blox-footer .blox-bottom-block-holder {border:none;}
#blox-footer {
    background: none repeat scroll 0 0 #858585;
    padding-left: 40px;
    padding-right: 40px;
}
#blox-footer .footer-section-block {color:#FFFFFF; text-align: left;}
.footer-section-block.contact {width:385px;}
.footer-section-block a, .blox-bottom-block-holder ul li a {color:#FFFFFF;}
#blox-footer .footer-section-block h4 {color:#FFFFFF;
font-size:14px;
margin:0 2px;
padding:2px 10px 5px;}
.footer-section-block.search {overflow:hidden;
width:280px;}
#blox-footer .footer-section-block {border:none;}

/* BLOCKS */
.blox-breaking-news {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    clear: left;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-bottom: 18px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
}


#tncms-block-252371 .blox-breaking-news  {
    background: #104E8B;
}



.blox-multimedia-block {background:#333333 none repeat-y scroll 0 0;}


.blox-multimedia-block .bottom,.blox-multimedia-block .top {
background:transparent none no-repeat scroll 0 100%;}

.soft,.related-by-section,.highlight-grey,.moz-border,.day-partition,.highlight-dark  {
-moz-border-radius:0;}

#comment-log-in-area .button a {
-moz-border-radius-bottomleft:0;
-moz-border-radius-bottomright:0;
-moz-border-radius-topleft:0;
-moz-border-radius-topright:0;
border:1px solid #CCCCCC;
color:#AF222F;}

.blox-list li {
background:transparent none no-repeat scroll 0 50%;
padding:10px 0 10px 5px;}

.story-tools-sprite {width:220px;}

#comment-log-in-area .button a {background:#FFFFFF none repeat scroll 0 0;}

.story-tools-sprite {width:600px;}
.story-tools-sprite li {float:right;}

#blox-story .inset-left, #blox-story .inset-right, #blox-story h1, #blox-story h2 {
font-family:helvetica,arial,sans-serif;}

#blox-story-media .photo-cutline { display:block; font-size:11px; margin-bottom:7px; padding-bottom:0px; padding-left:10px; padding-right:10px; padding-top:3px; }

#blox-story-media .photo-cutline .photo-credit { color:#C0C0C0; font-style:italic; margin-bottom:0; margin-left:0; margin-top:0; padding-bottom:5px; text-align:right; }

.blox-comments li span {color:#AF222F;}
.day-partition  {background:none repeat scroll 0 0 #AF222F;}
a.more, a.more-grey {background:none repeat scroll 0 0 #AF222F;}
.slide-navigator li a.preview {border:none;}


/* Fixes to over-write all non isu gray, photo borders and border lines */

.slide p {background:none repeat scroll 0 0 #858585;}

div.tab .ui-state-default, .ui-widget-content .ui-state-default {
background:none repeat scroll 0 0 #C0C0C0;}

.blox-title a, .blox-sub-title a {color:#858585;}

#blox-footer .footer-section-block h4 {border-bottom:1px dotted 

#C0C0C0;}

.blox-multimedia {
background:url(none) repeat-y scroll 0 0 #858585;}

.blox-multimedia-block .blox-title h3, .blox-multimedia-block 

.blox-title ul a {
color:#DEDEDE;}

.blox-multimedia-block .blox-title {border-color:#EFEFEF;}

.blox-top-list li a {margin-left:10px;}

.blox-multimedia-text  {background-color:#DEDEDE;}

.blox-recent-list li, .blox-multimedia-text ul li, #extra-nav {border-top:0px dotted #C0C0C0;}

#blox-footer .footer-section-block h4, .blox-title, blox-sub-title {border-bottom:1px solid #EFEFEF;}

.blox-recent-list li .avatar {border:medium none;}

.highlight-grey  {background:none repeat scroll 0 0 #DEDEDE;
border:1px solid #C0C0C0;}

.blox-title h3, .blox-sub-title h4 {color:#AA0000;font-family:Helvetica, Arial, San serif;}

#blox-poll dd.poll-odd {background:none repeat scroll 0 0 #DEDEDE;}

#blox-poll .poll-option-wrapper {
background:none repeat scroll 0 0 #DEDEDE;
border-bottom:1px solid #858585;
border-top:1px solid #858585;}

.story-keywords  {
background:none repeat scroll 0 0 #DEDEDE;
border:1px solid #EFEFEF;}

.related-by-section  {background:none repeat scroll 0 0 #DEDEDE;
border:1px solid #EFEFEF;}

#user-comment-area .comment  {background:none repeat scroll 0 0 #DEDEDE;}

.bucket-photo img {border:none;}

#blox-story-media .photo-cutline {background-color:#858585;
margin-bottom:10px;
padding:3px 10px 10px;}
#blox-story-photo-container  {background:none repeat scroll 0 0 transparent;}

#comment-log-in-area .button a {background:none repeat scroll 0 0 #AF222F;}

#extra-nav  {border-bottom:1px solid #EFEFEF;}

.slideshow-app {background:none repeat scroll 0 0 #DEDEDE;
border:medium none;}

.slide-navigator li p strong {
color:#AF222F;
display:block;
font-size:11px;
font-weight:normal;
position:relative;
top:30px;}

.slide-navigator li p a {font-weight:bold; font-size:11px; position:relative; top:-20px;}
.blox-recent-list li a img.avatar {width:100px;}
.slide-navigator li p a.source-link {display:none;}

.slide p strong {
color:#AF222F;
display:block;
font-size:11px;
font-weight:normal;
margin-top:4px;
position:relative;
top:20px;}

.slide p a {font-size:11px; font-weight:bold; position: relative; top:-25px}

#blox-story-related {
border:1px solid #CCCCCC;
margin-top:10px;
overflow:auto;
padding:10px 10px 0;
}

#blox-story .post-avatar img{
    width:50px;}

#blox-user-panel.minimal {
background:none repeat scroll 0 0 transparent;
border:0 none;
color:#000000;
float:left;
font-size:10px;
margin:0;
overflow:auto;
padding:0;
width:200px;
}

.sup {
    height: 0;
    line-height: 1;
    position: relative;
    top: -0.4em;
    vertical-align: baseline !important;
    vertical-align: bottom;
}

/* account signup alternative */
.page-help{
    font-size:15px;
    position:relative}
.page-help .ui-icon-alert{display:none}    
#open-modal-login-panel-form.login-link{
    font-weight:bold;
    font-size:13px}
    #open-modal-login-panel-form.login-link:hover{
        cursor:pointer;
        text-decoration:underline}
.page-help button.openid-button.openid-button-facebook{
    position:absolute;
    bottom:-60px;
    right:185px}        

#blox-user-panel.minimal {
background: none;
border: 0px;
color: black;
float: left;
font-size: 12px;
height: auto;
margin: 0px;
overflow: hidden;
padding: 0px;
width: auto;
}

#extra-nav ul#extra-right {
    float: right;
    line-height: 12px;
    margin-right: 0px;
    position: relative;
    top: 10px;
    width: 205px;
}

#extra-nav ul#extra-left {
    float: left;
    line-height: 12px;
    position: relative;
    top: 11px;
}

#extra-nav ul#extra-right li span {
    position: relative;
    top: 1px;
}

#blox-user-panel.minimal #uUser {
display: inherit;
float: left;
font-weight: bold;
height: 30px;
margin-right: 10px;
overflow: hidden;
}

#blox-user-panel a {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
}

#blox-header-vertical-nav #blox-user-panel.minimal #uUser {
display: inherit;
float: left;
font-weight: bold;
font-family: helvetica, arial, san-serif;
height: auto;
margin-right: 10px;
overflow: hidden;
padding-left: 3px;
}

#blox-header-vertical-nav #blox-user-panel.minimal {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: 0;
    color: black;
    float: left;
    font-size: 12px;
    height: 25px;
    margin-bottom: 0;
    margin-left: -10px;
    margin-right: 0;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: auto;
}

/* admin comment highlite */
.comment-list li.admin .badge{
    width:50px;
    margin-top:10px;
    padding: 2px 0;
    display: block;
    -webkit-border-radius:3px;    
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: none repeat scroll 0 0 #AA0000;
    color: white;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
/*
.comment-list li.admin {
    -moz-border-radius: 10px 10px 10px 10px;
    background: none repeat scroll 0 0 #AA0000;
    color: #FFFFFF;
    padding:10px;}
    .comment-list li.admin .author a,
    .comment-list li.admin .user em,
    .comment-list li.admin .user em span{
        color:#fff}
*/

#blox-footer .footer-section-block.search {
    border-right: 0 none;
    overflow: hidden;
    width: 200px;
}


#blox-container .core-slider.horizontal.showcase {background-color: #DEDEDE; margin-top: 0;}

.core-slider.horizontal.showcase .group .item .text {background-color: #222222;} 

.core-slider.horizontal.showcase .group .item .image {background-color: #222222;}

.core-slider.horizontal.showcase .prev {left: 15px;}

.core-slider.horizontal.showcase .next {right: 15px;}

.core-slider.horizontal.showcase .nav {bottom: auto; right: 43px; top: 27px;}

.core-slider.horizontal .nav a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #888888;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 10px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    margin-right: 2px;
    text-align: center;
    width: 16px;
}

/* jmjh 533757 .tncms-block .showcase.horizontal.core-slider .group .item {padding-left: 10px; padding-right: 10px;} */


/* tnTest Css */
.floating-polls .blox-poll-asset {
  width: 300px;
}
.floating-polls .blox-poll-asset:nth-child(odd) {
  float: left;
  height: 100%;
  margin-right: 10px;
  width: 300px;
}
.floating-polls .blox-poll-asset:nth-child(even) {
    float: right;
    clear:both}
    
.instant-gallery-app .instant-gallery .frame h3 {
    display: none;
    margin: 10px 0 5px;
}

/* added by spiro for ticket 483018 */
#tncms-region-ads-rail-top img {
margin-bottom: -1px;
margin-left: 0;
margin-right: 0;
margin-top: 0;
}

/* added by spiro for ticket 483979 */
.blox-zebra-list .zebra-stripes {
    float: left;
    margin-left: 10px;
    width: 350px;
}

.blox-title h3 {font-size:19px; line-height:23px;letter-spacing: -.5px}

.blox-html-asset .blox-title h3 {font-size:19px; line-height:23px;}

.blox-html-asset {line-height:23px;}

.triple-pad-top{padding-top:46px}






/* Added by Spiro for padding under Rail-top positions 483018 */

#rail-top {padding-bottom:20px; Padding-top:33px}






/* added by charlie.weaver */

a {
    color: #000000;
    font-family: helvetica,arial,sans-serif;
    text-decoration: none;
}

.blox-recent-block h4 {
    color: #000000;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

.blox-recent-list li {
    border-top-color: #DEDEDE;
    border-top-style: solid;
    border-top-width: 0px;
    float: left;
    margin-bottom: 1px;
    margin-left: 0;
    margin-right: 0;
    margin-top: -9px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 6px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    width: 100%;
}

.blox-comments li span {
    color: #AF222F;
    margin-top: -3px;
}

.blox-comments li img, .blox-no-comments li img {
    margin-right: 5px;
    vertical-align: top;
}

#blox-story h1 .blox-headline {
    color: #222222;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: -0.5px;
    line-height: 38px;
}

#blox-story .byline {
    color: #AA0000;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 25px;
    padding-top: 15px;
}

#blox-story-text p {
    font-family: georgia,serif;
    font-size: 13px;
    line-height: 20px;
    padding-bottom: 15px;
}

.story-tools-sprite {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #EFEFEF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #DFDFDF;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #DFDFDF;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #DFDFDF;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #DFDFDF;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-style: solid;
    border-top-width: 1px;
    float: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
    width: auto;
}

#comment-log-in-area {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #DDDDDD;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #DDDDDD;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #DDDDDD;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #DDDDDD;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-style: solid;
    border-top-width: 1px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 5px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    position: relative;
    text-align: left;
    width: auto;
}

.comment {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #EDEDED;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 25px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    width: auto;
}

.ui-corner-all {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

#blox-story-text p a {
    color: #AA0000;
    font-family: georgia,serif;
    text-decoration: underline;
}

#blox-social-share-horizontal {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #DFDFDF;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #DFDFDF;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #DFDFDF;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    text-align: left;
}

.blox-title a, .blox-sub-title a {
    color: #AA0000;
}

#blox-html-container {
    background: none repeat scroll 0 0 #333333;
}

#blox-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    overflow: visible;
    padding-left: 40px;
    padding-right: 40px;
}

#extra-nav li {
    display: inline;
    padding-bottom: 5px;
    padding-left: 3px;
    padding-right: 0px;
    padding-top: 5px;
}

#extra-nav {
    border-bottom-color: #EFEFEF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: -5px;
    padding-bottom: 5px;
}

#blox-social-share-horizontal #blox-facebook-share.blox-social-item {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #EFEFEF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #CCCCCC;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #CCCCCC;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CCCCCC;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #CCCCCC;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    float: left;
    font-size: 10px;
    margin-right: 20px;
    margin-top: 2px;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 7px;
    padding-top: 4px;
}

.marketplace #aboutThisSection {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #EBEBEB;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #666666;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}

.moreInfo {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #AA0000;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 5px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    text-align: center;
    width: 200px;
}

.moreInfo:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #DEDEDE;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #FFFFFF;
}

.marketplace .blox-featured-listings-holder li h5.moreInfo {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #AA0000;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    bottom: 5px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 5px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    position: absolute;
    text-align: center;
    width: 100px;
}

#blox-slideshow-featured-listings.blox-featured-listings-holder {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #EBEBEB;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #DFDFDF;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
    border-bottom-width: 0;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #DFDFDF;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #DFDFDF;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-top-color: #DFDFDF;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 0;
    height: 230px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
}

.marketplace .blox-featured-listings-holder li p {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center;
}

.marketplace .blox-featured-listings-holder li h4 a {
    color: #666666;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    text-align: center;
    width: 160px;
}

.marketplace.categoriesList h3 {
    color: #AA0000;
    font-family: Arial,Sans;
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

.marketplace.categoriesList h3 a {
    color: #AA0000;
}

.marketplace.categoriesList {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #EBEBEB;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #666666;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    position: relative;
}

#businessSearch.search-box {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #858585;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #EBEBEB;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-bottom: 12px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
    overflow-x: hidden;
    overflow-y: hidden;
    width: auto;
}

.ui-corner-all {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.ui-widget-content {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: url("../images/ui-bg_flat_75_ffffff_40x100.png");
    background-origin: padding-box;
    background-position: 50% 50%;
    background-repeat: repeat-x;
    background-size: auto auto;
    border-bottom-color: #AAAAAA;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #AAAAAA;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #AAAAAA;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-top-color: #AAAAAA;
    border-top-style: solid;
    border-top-width: 0;
    color: #222222;
}

#header ul.biz-head-name li h1 {
    color: #000000;
    font-family: Helvetica,arial,san-serif;
    font-size: 34px;
    font-weight: bold;
    line-height: 40px;
    padding-top: 0;
}

.app-business ul#storefront-navigation li {
    color: #FFFFFF;
}

.app-business ul#storefront-navigation li {
    background-color: #688432;
}

.app-business ul#storefront-navigation li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #4A4A4A;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: #E0E0E0;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 6px;
}

#mp_tabs .tab {
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #DFDFDF;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #DFDFDF;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #DFDFDF;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top-style: solid;
    border-top-width: 1px;
    float: left;
    height: 27px;
    line-height: 27px;
    padding-bottom: 0;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 0;
}

.ui-widget-content a {
    color: #FFFFFF;
}

#index-section-title h1, #index-section-title h2 {
    float: left;
    font-size: 26px;
    letter-spacing: 0.5px;
    line-height: 35px;
    padding-left: 6px;
    font-family: Helvetica,sans-serif;
}

#index-section-title {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #333333;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: white;
    float: none;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 0;
    padding-top: 5px;
}

#index-section-title {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #333333;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: white;
    float: none;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 0;
    padding-top: 5px;
}

#blox-breadcrumbs a {
    color: #666666;
    float: left;
    margin-top: 3px;
    padding-bottom: 0;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 0;
}

#blox-breadcrumbs {
    border-bottom-color: #EFEFEF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 13px;
    padding-bottom: 3px;
    width: 939px;
}

#blox-story-text ul li {
    font-family: georgia,serif;
    font-size: 13px;
    line-height: 20px;
    list-style-image: none;
    list-style-position: inside;
    list-style-type: disc;
}

.bull-list li, #blox-story-text ul {
    list-style-image: none;
    list-style-position: inside !important;
    list-style-type: square;
    margin-bottom: 0px;
    margin-left: 10px;
    margin-top: 0px;
}

#tncms-block-252371 .blox-breaking-news {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #104E8B;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-bottom: 25px;
    margin-top: -4px;
}

.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #232323;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    color: #FFFFFF;
    float: left;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 0;
}


/* added by spiro for ticket 483018 */
#tncms-block-261605 .sections-list li img {
    float: left;
    margin-right: 10px;
    width: 60px;
}

#tncms-block-324233 iframe {margin-top:-8px;}

#grey-span {
  background-color: #DEDEDE;
  margin-bottom: 10px;
  border-radius: 4px 4px 4px 4px;
}
#custom-top-left-one {
  float: left;
  margin: 0 10px;
  width: 620px;
}
#custom-top-right-one {
  float: right;
  margin: 13px 10px 0 8px;
  width: 302px;
}
#tncms-region-ads-front-right-feature-slider img, #tncms-region-ads-front-right-feature-slider iframe, #tncms-region-ads-front-right-feature-slider embed { border: solid 1px #FFFFFF;}

#custom-top-left-one .core-slider.horizontal.showcase {
  margin-bottom: 0;
}


.marketplace .heading {display:none;}

#blox-marketplace-comments {display:none;}

.marketplace .featured {visibility:hidden;}
.marketplace .featured .business-listing-logo {visibility:visible;}
.marketplace .featured .business-listing-info {visibility:visible;}

li.showcase h3 {display:none;}

#blox-story-media {margin:0 15px 0 0;}

/*added by spiro for ticket 496878*/
#blox-social-share-horizontal #blox-facebook-share.blox-social-item {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 transparent;
    border-bottom: none;
    border-bottom: none;
    border-radius: none;
    border-top: none;
    border-top: none;
    float: left;
    font-size: 10px;
    margin-right: 20px;
    padding: 4px 7px 4px 4px;
    margin-top: 0;
}

.caucus2012 #blox-header-vertical-nav h1, .caucus2012 #blox-header-vertical-nav h2 {
    background: url("../../images/2012-Iowa-Caucuses-Logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 120px;
    margin-bottom: 10px;
    margin-left: 10px;
    overflow: hidden;
    padding-top: 0;
    width: 600px;
}

.caucus2012 #blox-header-vertical-nav h1 a, .caucus2012 #blox-header-vertical-nav h2 a {
    display: block;
    height: 120px;
    overflow: hidden;
    text-indent: -9999em;
    width: 600px;
}


/* *********************** Custom full page add stying ************ */

#position-ad-outer {
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;}
    #position-ad-outer #position-ad-inner{
        height:100%;
        margin:0 auto;
        width:1361px;}
        #position-ad-outer #position-ad-inner #pg-bg-ad-container{
            height:100%;
            width:96%;}
            #position-ad-outer #position-ad-inner #pg-bg-ad-container #full-pg-bg-left{
                display:block;
                background-image: url("../../images/blank.gif");
                float:left;
                width:190px;
                height:100%;}
            #position-ad-outer #position-ad-inner #pg-bg-ad-container #full-pg-bg-right{
                display:block;
                background-image: url("../../images/blank.gif");
                float:right;
                width:190px;
                height:100%;}
/* *********************** Custom full page add stying ************ */

.ui-widget-content a {
    color: #333333;
}

/*added by Rob for ticket #508253*/
#blox-showcase-images img {
    border: 1px solid #333333;
    width: 99.7%;
}

.navigation .arrow {background:url(../_navigation/themes/default/images/right_arrow_white.png) no-repeat center;width:8px !important;}

.navigation > li > a{font:bold 13px arial,helvetica,sans-serif;text-transform:lowercase !important}

.navigation > li {border-right:1px solid #fff;background:none !important}

.navigation {background:#858585 !important}
.navigation li ul li a{font:normal 11px arial,helvetica,sans-serif;}
.navigation li ul{}

ul.navigation, ul.navigation > li > a { }

ul.navigation > li.current-section { background-color: #aa0000 !important;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #aa0000 !important;}
ul.navigation > li.current-section a { }
ul.navigation > li:hover a, ul.navigation > li.active a { }
ul.navigation > li.current-section ul li a { }
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { }
ul.navigation .section-list li{font-size:13px;line-height:15px !important;border:0 !important;padding-top:5px;padding-bottom:5px}
ul.navigation .section-list {border:0 !important;}
ul.navigation .nav-depth-2{background:#333;border:0px solid #eee !important;margin-left:-7px !important}
ul.navigation .nav-depth-2 li:hover{background:#a00}
ul.navigation .nav-depth-2 li{border-top:0 !important;}
ul.navigation .nav-depth-3{background:#333;border:0px solid #eee !important;margin-left:-7px !important}
ul.navigation .nav-depth-3 li:hover{background:#a00}
ul.navigation .nav-depth-3 li{border-top:0 !important;}

#blox-footer .bull-list li{padding-left:0;text-transform:lowercase}
#header-top{margin-bottom:0px !important;margin-top:0px;padding:0}
.header-top-navigation a { color: #000;line-height:10px;font:normal 10px Arial,helvetica,sans-serif;padding:0 !important}
.header-top-navigation li:hover { background-color: transparent;}
#header-top-left {margin-top:2px;margin-left:0;padding:0 !important}
#header-top-left ul {margin-left:0;}
#header-top-left li {margin-left:0;margin-right:0px;border-right:1px solid #000;padding:0 5px !important;line-height:10px}
#header-top-left li.nav-header_top_left-left-apply{border:0}
#header-top-left li a{padding:0;margin:0 !important;}
#header-top-right {float:right;color:#000;line-height:18px;font:normal 10px Arial,helvetica,sans-serif;margin-top:0px;margin-right:0px}
.header-top-right.date{margin-top:2px;margin-right:5px}
.blox-user-panel dl,.blox-user-panel dd {overflow:hidden !important;font:normal 11px Tahoma,arial,helvetica,sans-serif}
#blox-user-panel {overflow:hidden !important;height:20px;float:left !important;text-align:left !important;margin-right:3px !important;}
#blox-user-panel .uUser  {font:bold 12px Arial,helvetica,sans-serif;line-height:13px !important}
#blox-user-panel .uUser  a{font:normal 10px Arial,helvetica,sans-serif}
#blox-user-panel a {font:normal 10px Arial,helvetica,sans-serif;line-height:13px !important}
.panel-delimiter{color:#000;}